@charset "Shift_JIS";
/* 01. Head Title
----------------------------------------------------------------- */
div#title-area h2#logo-privacy {
	width:240px;
	height:60px;
	background:url(../images/logo_privacy.gif) no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	border-width:0;
	float:left;
}
div#content #content-left h3#privacy_sub,
div#content #content-left h3#privacy_sub02,
div#content #content-left h3#privacy_sub03,
div#content #content-left h3#privacy_sub04,
div#content #content-left h3#privacy_sub05 {
	display:block;
	height:32px;
	text-indent:-9999px;
	text-decoration:none;
	border-width:0;
	padding:0;
	margin:30px 0 20px 0;
}
div#content #content-left h3#privacy_sub {
	width:280px;
	background:url(../images/ti_sub_01.gif) no-repeat;
}
div#content #content-left h3#privacy_sub02 {
	width:286px;
	background:url(../images/ti_sub_02.gif) no-repeat;
}
div#content #content-left h3#privacy_sub03 {
	width:392px;
	background:url(../images/ti_sub_03.gif) no-repeat;
}
div#content #content-left h3#privacy_sub04 {
	width:491px;
	background:url(../images/ti_sub_04.gif) no-repeat;
}
div#content #content-left h3#privacy_sub05 {
	width:434px;
	background:url(../images/ti_sub_05.gif) no-repeat;
}
p.text-left {
	float:left;
	width:60px;
}
p.text-right {
	float:right;
	width:620px;
}
table.handling {
	border:solid 1px #CCC;
	font-size:75%;
	color:#666;
}
table.handling td.bg {
	padding:5px;
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	line-height:160%;
	background-image: url(../../images/bg_graph01.gif);
}
table.handling td.bg02 {
	padding:5px;
	border-right:solid 1px #CCC;
	line-height:160%;
	background-image: url(../../images/bg_graph01.gif);
}
table.handling td.caption {
	padding:5px;
	border-bottom:solid 1px #CCC;
	line-height:160%;
}
table.handling td.caption02 {
	padding:5px;
	line-height:160%;
}
.margin-privacy01 {
	margin:20px 0 0 0;
}
.margin-privacy02 {
	margin-top:10px;
	padding-top:10px;
}
ol li ,
p {
	font-size:75%;
	color:#666;
	line-height:160%;
}
.tx-right {
	text-align: right;
}
h3 {
	background-image: url(../images/h3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 14px;
	height: 32px;
	text-indent: 10px;
	line-height: 2.2em;
	margin: 0px;
	padding: 0px;
}
